

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 73px 0px 65px 0px;padding: 0px;border: none;width: 794px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 135px 0px 0px 381px;padding: 0px;border:none;width: 413px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 75px 0px 74px 114px;padding: 0px;border: none;width: 680px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 624px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 811px 0px 0px 307px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 76px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 737px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 76px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 157px 0px 0px 173px;padding: 0px;border:none;width: 508px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:205px;left:53px;z-index:-1;width:528px;height:708px;}
#page_4 #p4dimg1 #p4img1 {width:528px;height:708px;}




#page_5 {position:relative; overflow: hidden;margin: 71px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 92px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:132px;left:0px;z-index:-1;width:634px;height:698px;}
#page_5 #p5dimg1 #p5img1 {width:634px;height:698px;}




#page_6 {position:relative; overflow: hidden;margin: 98px 0px 74px 113px;padding: 0px;border: none;width: 681px;}

#page_6 #p6dimg1 {position:absolute;top:127px;left:5px;z-index:-1;width:614px;height:184px;}
#page_6 #p6dimg1 #p6img1 {width:614px;height:184px;}




#page_7 {position:relative; overflow: hidden;margin: 82px 0px 74px 192px;padding: 0px;border: none;width: 602px;}
#page_7 #id_1 {border:none;margin: 420px 0px 0px 56px;padding: 0px;border:none;width: 546px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 433px 0px 0px 85px;padding: 0px;border:none;width: 517px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:466px;height:864px;}
#page_7 #p7dimg1 #p7img1 {width:466px;height:864px;}




#page_8 {position:relative; overflow: hidden;margin: 76px 0px 74px 113px;padding: 0px;border: none;width: 681px;}

#page_8 #p8dimg1 {position:absolute;top:37px;left:0px;z-index:-1;width:619px;height:811px;}
#page_8 #p8dimg1 #p8img1 {width:619px;height:811px;}




#page_9 {position:relative; overflow: hidden;margin: 76px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 64px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:95px;left:65px;z-index:-1;width:497px;height:757px;}
#page_9 #p9dimg1 #p9img1 {width:497px;height:757px;}




#page_10 {position:relative; overflow: hidden;margin: 75px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_10 #id_1 {border:none;margin: 455px 0px 0px 183px;padding: 0px;border:none;width: 498px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 476px 0px 0px 303px;padding: 0px;border:none;width: 378px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:621px;height:441px;}
#page_10 #p10dimg1 #p10img1 {width:621px;height:441px;}




#page_11 {position:relative; overflow: hidden;margin: 76px 0px 74px 113px;padding: 0px;border: none;width: 681px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 737px 0px 0px 303px;padding: 0px;border:none;width: 378px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 30px;}
.ft1{font: 18px 'Times New Roman';line-height: 29px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';line-height: 28px;}
.ft4{font: 19px 'Times New Roman';line-height: 29px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: 8px 'Times New Roman';line-height: 9px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 18px 'Times New Roman';line-height: 28px;}

.p0{text-align: center;padding-left: 139px;padding-right: 84px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 208px;padding-right: 110px;margin-top: 6px;margin-bottom: 0px;text-indent: -35px;}
.p2{text-align: left;padding-left: 235px;margin-top: 132px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 213px;padding-right: 156px;margin-top: 11px;margin-bottom: 0px;text-indent: 77px;}
.p4{text-align: left;padding-left: 539px;padding-right: 164px;margin-top: 116px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 539px;margin-top: 8px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 539px;margin-top: 11px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 539px;padding-right: 99px;margin-top: 43px;margin-bottom: 0px;}
.p8{text-align: right;padding-right: 72px;margin-top: 10px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 266px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 274px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 43px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 243px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 56px;margin-top: 43px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: left;padding-left: 106px;margin-top: 457px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 134px;margin-top: 87px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 135px;margin-top: 6px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;padding-left: 136px;margin-top: 68px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 124px;margin-top: 449px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 185px;margin-top: 165px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 124px;margin-top: 238px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 308px;margin-top: 585px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 144px;margin-top: 50px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 166px;margin-top: 329px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 177px;margin-top: 214px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 153px;margin-top: 254px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 308px;margin-top: 71px;margin-bottom: 0px;}
.p37{text-align: left;padding-right: 60px;margin-top: 12px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 206px;margin-top: 369px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 190px;margin-top: 388px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 262px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 57px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: justify;padding-right: 56px;margin-top: 7px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 265px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 359px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 39px;}
.tr2{height: 43px;}

.t0{width: 624px;font: 19px 'Times New Roman';}

